#obsah       { padding:5; background-color: #33CC33; font-size:10pt; color:#FFFF00; }
.sipka       { float: right }
#odkazy       { border:1px solid #008000; padding:2; float: right; text-align:center; background-color:#33CC33 }
#odkazal     { border-style:solid; border-width:1; background-color: #33CC33; padding-top:6; padding-bottom:6; }
.nabvyrok    { font-size: 12pt; text-align: center; font-family: Arial; font-weight: bold; margin-top:6; margin-bottom:6  }
.vyrok       { text-align: center; font-family: Arial; font-size:12pt; margin-left:40; margin-right:40; margin-top:60; margin-bottom:12 }
.uvod        { margin:12 30; font-size: 12pt; font-weight: bold; border-style: dotted; 
               border-width: 2; padding-left: 5; padding-right: 5; 
               padding-top: 1; padding-bottom: 1; text-align:center; background-color:#FFFFCC  }
.popisek     { margin:0 40; text-transform: uppercase; font-family: Arial; font-style: italic; text-align:right;  }
.obrazek1    { text-align: center; margin-top: 12; margin-bottom: 6 }
.nabidka     { line-height: 150%; margin-top: 0; margin-bottom: 0; font-size:10pt; font-style:italic  }
#b3          { color: #008000; font-size: 10pt; font-weight: bold; 
               background-color: #FFFF66 }
#b2          { background-color: #FFFFCC }
#b1          { background-color: #FFFFFF }
#latky       { font-size: 10pt; color: #008000; border: 2px solid #008000; padding-left: 2; 
               padding-right: 2 }
.texty       { text-indent: 20; text-align: justify; margin-top: 0; margin-bottom: 6; 
               padding: 0; line-height:150% }
#zahlavi     { border:2px solid #008000; color: #008000; font-size: 36pt; font-family: Times New Roman; 
               letter-spacing: 3; font-weight: bold; padding-top:1; padding-bottom:1; text-align:center; text-transform:uppercase; background-color:#CCFFCC; padding-left:4; padding-right:4 }
#rozlozeni   { width: 760; font-size:10pt }
#zapati      { background-color: #33CC33; font-size:8pt; font-family:Arial; color:#FFFF00; font-style:italic; text-align:center; padding-top:1; padding-bottom:1 }
#text        { padding:5; background-color: #CCFFCC; color:#008000; text-align:justify }
#lista     { background-color: #33CC33; color:#FFFF00; font-family:Arial; text-align:center; padding-top:1; padding-bottom:2 }
h1           { font-size: 18pt; text-decoration: underline; font-weight: bold; margin-top: 0; 
               margin-bottom: 12 }
h2           { color: #FFFF00; font-size: 14pt; font-weight: bold; font-family:Arial }
body         { background-image: url('grafika/grey188.gif') }
h3           { font-size: 14pt; text-decoration: underline; font-style: italic; margin-top: 
               12; margin-bottom: 12 }
h4           { font-size: 12pt; font-weight: bold; margin-top: 0; margin-bottom: 6 }
hr           { color: #008000; margin-top:30; }
a:link       { color: #FFFF00 }
a:visited    { color: #FFFF00 }
h5           { color: #FFFF00; font-size: 12pt; font-style: italic; 
               margin-top: 0; margin-bottom: 6; text-align:center }